<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: site_map.php 3159 2006-03-11 01:35:04Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15  
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE', 'Mapa witryny');
define('HEADING_TITLE', 'Mapa witryny');
define('TEXT_INFORMATION','');

define('PAGE_ACCOUNT', 'Twoje konto');
define('PAGE_ACCOUNT_EDIT', 'Edycja konta');
define('PAGE_ADDRESS_BOOK', 'Książka adresowa');
define('PAGE_ACCOUNT_HISTORY', 'Historia zamówień');
define('PAGE_ACCOUNT_NOTIFICATIONS', 'Subskrypcja Biuletynu informacyjnego ');
define('PAGE_SHOPPING_CART', 'Koszyk');
define('PAGE_CHECKOUT_SHIPPING', 'Zamówienie');
define('PAGE_ADVANCED_SEARCH', 'Wyszukiwanie szczegółowe');
define('PAGE_PRODUCTS_NEW', 'Nowe produkty');
define('PAGE_SPECIALS', 'Promocje');
define('PAGE_REVIEWS', 'Recenzje');
?>